summaryrefslogtreecommitdiffstats
path: root/build-gluster-org/scripts/glusterd2-containers.sh
diff options
context:
space:
mode:
Diffstat (limited to 'build-gluster-org/scripts/glusterd2-containers.sh')
-rw-r--r--build-gluster-org/scripts/glusterd2-containers.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/build-gluster-org/scripts/glusterd2-containers.sh b/build-gluster-org/scripts/glusterd2-containers.sh
index e2c61cc..855ee2d 100644
--- a/build-gluster-org/scripts/glusterd2-containers.sh
+++ b/build-gluster-org/scripts/glusterd2-containers.sh
@@ -8,4 +8,4 @@ if [ "$PUSH_TO_HUB" = true ]; then
buildah push --authfile $AUTH_JSON "localhost/$IMG_NAME:$IMG_VERSION" "docker://docker.io/gluster/glusterd2-nightly:$IMG_VERSION"
buildah push --authfile $AUTH_JSON "localhost/$IMG_NAME:$IMG_VERSION" "docker://docker.io/gluster/glusterd2-nightly:latest"
fi
-buildah rmi --all
+buildah rmi --all || true